Subject: Fw: reports needed
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 10 Mar 2010 11:30:23 -0500

Here ya go.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Berney, Mary 
To: Mike 
Sent: Tuesday, March 09, 2010 11:09 PM
Subject: RE: reports needed

Mike,

I have attached one of the reports I believe you are looking for.  This is a log from your PayPal account, not your Manager account and shows every transaction recorded in your PayPal account including withdrawals.  The Tran Type field has three types of transactions:

·         Web Accept Payment Received (no account) - These are your sale transactions

·         Refund - self explanatory

·         Withdraw Funds to a Bank Account - Settlement withdrawals to your local bank account (your deposits)

The second to the last column shows your PayPal account balance after each balance so you can pull each days EOD balance

The piece that this log doesn't have are your American Express transactions.  Since you currently settle those through Vital, we have to go back-up of Manager data to pull those.  

Regards,

Mary Berney / Account Manager, Merchant Services

Toll-Free 877.251.3480 / direct 402.516.9493

cell 402.926.9308 / email [email-masked]

skype Mary Berney / fax 402.537.5790

     7700 Easport Parkway

      LaVista, NE 68128

     

 

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, March 09, 2010 2:32 PM
To: Berney, Mary
Subject: Fw: reports needed

Mary,

My understanding is that you are covering for Janet Vaughan in her absence.  Hopefully you will have access to our company information.  I am in need of full records of all transactions, including deposits and end of the day totals from August 4, 2008 thru August 11, 2008.  I could not pull up anything from the Manager page since it is not current year. I appreciate any help you can lend.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]